Bug 1236000 - Add python3 subpackage to python-dmidecode
Summary: Add python3 subpackage to python-dmidecode
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dmidecode
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-06-26 10:14 UTC by Robert Kuska
Modified: 2016-04-18 10:17 UTC (History)
4 users (show)

Fixed In Version: python-dmidecode-3.12.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-13 12:10:46 UTC


Attachments (Terms of Use)

Description Robert Kuska 2015-06-26 10:14:37 UTC
Please update dmidecode to newer version in rawhide and add python3 subpackage as the new release should support python3.


https://fedorahosted.org/releases/p/y/python-dmidecode/

Comment 1 Miro Hrončok 2015-07-10 13:04:39 UTC
David, in case you don't have anything against it, I'll update the package.


Note You need to log in before you can comment on or make changes to this bug.